/* Localized versions of Info.plist keys */

CFBundleName = "SooperLooperAU";
CFBundleShortVersionString = "1.7.0";
CFBundleGetInfoString = "SooperLooperAU version 1.7.0, Copyright 2013 Jesse Chappell";
